/* here you can put your own css to customize and override the theme */

body { font: 400 13px 'SophosSans-Light'; color: #444; line-height: 20px; }
h1, h2, h3, h4, h5, h6 { font: 300 'SophosSans-Light'; }
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td { border: 1px solid #eee; border-top-style: solid; border-right-style: dotted; border-bottom-style: solid; border-left-style: dotted; text-align: center; vertical-align: middle; }
.table-alert > thead > tr > th, .table-alert > tbody > tr > th, .table-alert > tfoot > tr > th, .table-alert > thead > tr > td, .table-alert > tbody > tr > td, .table-alert > tfoot > tr > td { border: 1px solid #8092aa;  text-align: center; vertical-align: middle; }
.table-downloads > thead > tr > th, .table-downloads > tbody > tr > th, .table-downloads > tfoot > tr > th, .table-downloads > thead > tr > td, .table-downloads > tbody > tr > td, .table-downloads > tfoot > tr > td { border: 0px solid #fff; text-align: center; vertical-align: middle; height: 54px;  }
.table-comparison > thead > tr > th, .table-comparison > tbody > tr > th, .table-comparison > tfoot > tr > th, .table-comparison > thead > tr > td, .table-comparison > tbody > tr > td, .table-comparison > tfoot > tr > td { border: 1px solid #8092aa; text-align: center; vertical-align: middle; height: 54px;  }
.table-shop > thead > tr > th, .table-shop > tbody > tr > th, .table-shop > tfoot > tr > th, .table-shop > thead > tr > td, .table-shop > tbody > tr > td, .table-shop > tfoot > tr > td { border: 1px solid #cedde8; text-align: center; vertical-align: middle; height: 54px; }
.tp-bannertimer { width: 100%; height: 10px; background: url(/img/timer.png); position: absolute; z-index: 200; top: 0px }
.service-box p { color: #444; font-size: 13px; }
.ecommerce .title-wrapper h1, .title-wrapper em { font-family:'SophosSans-Light'; }
.recent-work .recent-work-item a.recent-work-description { padding: 10px; background: #f8f8f8; }
.recent-work .recent-work-item:hover a.recent-work-description { background: #f47735; }
.slide_title_white { font: 200 48px/56px 'SophosSans-Light'; color: #fff; text-align: left; text-transform: none; }
.slide_subtitle_orange { font: bold 24px/32px 'SophosSans-Light'; background: #f47735; padding: 12px; color: #fff; text-transform: none; }
.slide_subtitle_blue { font: bold 24px/32px 'SophosSans-Light'; background: #007dc3; padding: 12px; color: #fff; text-transform: none; }
.slide_subtitle_green { font: bold 24px/32px 'SophosSans-Light'; background: #49a942; padding: 12px; color: #fff; text-transform: none; }
.slide_btn { font: 400 24px/32px 'SophosSans-Light'; background: none; padding: 12px; color: #fff; text-transform: none; }
a { color: #f47735; }
a:hover { color: #f47735; }
.pre-header { background-color: #fff; border-bottom: 0px solid #ddd; color: #444; font-family:'SophosSans-Light'; }
.pre-header a { color: #444; }
.pre-header a:hover { color: #f47735; text-decoration: none; }
.site-logo { float: left; font-size: 23px; font-weight: 400; margin-right: 32px; padding:20px 0; }

.header-navigation { margin: 0px;     font-family: 'SophosSans-Medium'; font-size:16px;}
.header-navigation > ul > li{}
.header-navigation > ul > li > a { color: #9ec9e5; display: block; padding: 10px !important; text-transform:uppercase;}
.header-navigation > ul > li > a:hover{ color:#fff; background-color: transparent;}
.header-navigation > ul > li > .dropdown-menu { margin-top: 0px; border-top: solid 0px transparent; z-index: 1001; }
.header-navigation-content h4 { font: bold 15px 'SophosSans-Light'; }

.header-navigation > ul > li.dropdown:hover > a:after { border-bottom: 0px solid #f47735; /* arrow on top of dropdown menu */ }

.header-navigation .dropdown-menu .header-navigation-content-ext li > a:hover, .header-navigation .dropdown-menu .header-navigation-content-ext li.active > a { background: #fff; color: #f47735; }

.header-navigation .search-box:after { border-bottom: 0px solid #f47735; }
.header-navigation .search-box { border-top: 0px solid #f47735; }

@media (max-width: 1024px) {
.header .header-navigation li > a:hover, .header .header-navigation li.active > a, .header .header-navigation li.open > a:hover { color: #f47735 !important; }
}

@media (max-width: 1205px) and (min-width: 1025px) {
.header .header-navigation > ul > li > a { padding-left: 8px; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; }
}

@media (max-width: 1205px) and (min-width: 1025px) {
.header .header-navigation > ul > li.active > a, .header .header-navigation > ul > li > a:hover, .header .header-navigation > ul > li > a:focus, .header .header-navigation > ul > li.open > a, .header .header-navigation > ul > li.open > a:hover, .header .header-navigation > ul > li.open > a:focus { background-color: #444; color: #fff; padding-left: 8px; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; }
}
.sidebar a:hover { color: #f47735; }
.sidebar .dropdown.open .dropdown-toggle:hover { color: #f47735; }
.sidebar-menu .dropdown-menu li > a:hover, .sidebar-menu .dropdown-menu li > a:focus, .sidebar-menu li.active > a, .sidebar-menu li.active > a:hover { color: #f47735; }
.content-page a:hover, .sidebar2 a:hover { color: #f47735; }
.content-page .link, .content-page .link:hover, .content-page .link:active { color: #f47735; }
.page-404 .number, .page-500 .number { color: #f47735; }
.content-form-page a:hover { color: #f47735; }
.quote-v1 a.btn-transparent:hover { background: #f47735; }
.recent-work h2 a:hover { color: #f47735; }
.recent-work .recent-work-item .fa:hover { color: #f47735; }
.our-clients h2 a:hover { color: #f47735; }
.front-team h3 strong { color: #f47735; }
.ecommerce .header-navigation ul > li.active > a, .ecommerce 	 .ecommerce .header-navigation ul > li > a:focus, .ecommerce .header-navigation ul > li.open > a, .ecommerce .header-navigation ul > li.open > a:hover, .ecommerce .header-navigation ul > li.open > a:focus { color: #f47735; }
.product-item h3 a:hover { color: #f47735; }
.checkout-page a:hover { color: #f47735; }
.langs-block-others:after { border-bottom: 0px solid #f47735; }
.title-wrapper h1 span { color: #f47735; }
.breadcrumb > .active { color: #f47735; }
.form-info h2 em { color: #f47735; }
.nav-tabs { border-color: #f47735; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background: #f47735; }
.content-search h1 em { color: #f47735; }
.recent-work .recent-work-item:hover a.recent-work-description { background: #f47735; }
.testimonials-v1 blockquote:after { background-color: #f47735; }
.testimonials-v1 span.testimonials-name { color: #f47735; }
.search-result-item h4 a { color: #f47735; }
.top-cart-content:after { border-bottom: 8px solid #f47735; }
.goods-data a, .checkout-page .checkout-description a { color: #f47735; }
.product-page .review a { color: #f47735; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background: #f47735; color: #fff; }
.list-view-sorting a { background: #fff; color: #f47735; }



::-moz-selection {
 color: #fff;
 background: #f47735;
}
::selection { color: #fff; background: #f47735; }
.steps-block ::-moz-selection {
 color: #f47735;
 background: #fff;
}
.steps-block ::selection { color: #f47735; background: #fff; }
.owl-buttons .owl-prev:hover { background-color: #f47735; }
.owl-buttons .owl-next:hover { background-color: #f47735; }
.steps-block-red { background: #f47735; }
.pre-footer .photo-stream img:hover { border-color: #f47735; }
.pre-footer-light dl.f-twitter dd a { color: #f47735; }
.pre-footer-light address a { color: #f47735; }
.testimonials-v1 .left-btn:hover { background-color: #f47735; }
.testimonials-v1 .right-btn:hover { background-color: #f47735; }
.blog-tags li i, .blog-info li i { color: #f47735; }
.blog-posts .more, .blog-sidebar .more { color: #f47735; }
.recent-news h3 a { color: #f47735; }
.blog-photo-stream li img:hover { border-color: #f47735; }
.blog-tags li a:hover { color: #fff; background: #f47735; }
.blog-tags li a:hover:after { border-left-color: #f47735; }
.sidebar-categories li > a:hover, .sidebar-categories li.active > a, .sidebar-categories li.active:hover > a { color: #f47735; }
.blog-item blockquote { border-color: #f47735; }
.blog-item h4.media-heading span a { color: #f47735; }
.front-steps-wrapper .front-step1 { background: #f47735; }
.pricing-active { border: 3px solid #f47735; box-shadow: 7px 7px rgba(225, 134, 4, 0.2); }
.pricing:hover { border: 3px solid #f47735; }
.pricing:hover h4 { color: #f47735; }
.pricing-head h3 { background: #f47735; }
.pricing-head-active h4 { color: #f47735; }
.pricing-content li i { color: #f47735; }
.top-cart-block .fa-shopping-cart { background: #f47735; }
.product-item .btn:hover { background: #f47735; }
.pi-price { color: #f47735; }
.product-item .add2cart:hover { color: #fff !important; background: #f47735 !important; border-color: #f47735; }
.goods-page-price strong, .goods-page-total strong, .checkout-price strong, .checkout-total strong { color: #f47735; }
.shopping-total strong, .checkout-total-block strong { color: #f47735; }
.compare-item strong { color: #f47735; }
.sidebar-products .price { color: #f47735; }
.price-availability-block .price strong { color: #f47735; }
.require { color: #f47735; }
.content-form-page .form-control:focus { border: solid 1px #f47735; }
.content-search input:focus { border: solid 1px #f47735; }
.btn-primary { background: #f47735; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { background: #f47735; }
.front-steps-wrapper .front-step1:after { border-left: 15px solid #f47735; }
.del-goods:hover, .add-goods:hover { background-color: #f47735; }
.sidebar a:hover > .fa-angle-down { background-position: -44px 0; }
.sidebar .collapsed:hover > .fa-angle-down { background-position: -44px -37px; }
.top-cart-content { border-top: solid 2px #f47735; }
.front-skills .progress-bar { background: #f47735; }
.service-box-v1:hover { background: #f47735; }

.faq-tabbable { border-left: solid 2px #f47735; }
.faq-tabbable li:hover a, .faq-tabbable li.active a { background: #f47735; }
.faq-tabbable li.active:after { border-left: 6px solid #f47735; }
.mix-filter li:hover, .mix-filter li.active { background: #f47735; color: #fff; }
.mix-grid .mix .mix-details { background: #f47735; }
.mix-grid .mix a.mix-link, .mix-grid .mix a.mix-preview { background: #db681a; }
.langs-block-others { border-top: solid 2px #f47735; }
.brands .owl-buttons .owl-prev:hover { background-position: 18px -539px; }
.brands .owl-buttons .owl-next:hover { background-position: -249px -539px; }
.service-box .service-box-heading span { margin-left: 0px; }
.no-search .select2-search { display: none; /* hide the search bar from the select2 dropdown */ }
.shop-check-green-small { list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAYAAACALL/6AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAWJAAAFiQBmxXGFAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC41ZYUyZQAAALtJREFUKFNjIAZ4r3I09lzhmAjl4geey+xNgIrfeq50+uu5wikFKowdeK9yA5rsBFL8H4S9VjhOgUiscNXx2ObBB+ZAAUixx0qndzDFHiucp9fX1zMxeK90MgOa8h4oeNxllQs/SLHnahegMxAmey53mgpWDAJAU3bDJVY4HfVa4+SIUzEI+Cy1F/FY4XgeSdM/JPY0FMUwELDOWdhjhRNCEwSjmowOQDa5r3A8h9dkdADSBNRQhVsxAwMATiRzd/CYTo4AAAAASUVORK5CYII=') }

.main h1{ margin-top:0;}
.Imgheading{ margin-bottom:15px; font-size:44px; line-height:50px;}
.Imgheading img{ float:left; margin-right:10px; margin-top:5px;}
.aboutusPanel .normalTxt, .aboutusPanel .normalTxt p{ color:#fff;}
.darkgraybg .table>thead:first-child>tr:first-child>th {    border-top: 1px solid #8092aa;}
.header-navigation .dropdown-menu > li:first-child {    border-top: none;}

span.pdficon img {    float: left;    margin-right: 5px;}
span.pdficon {    margin: 0 5px;    font-size: 13px;    display: inline-block;}
span.pdficon a {    color: #196cbd;}

body,html{ overflow-x:hidden; overflow-y:auto;}
